@charset "UTF-8";


#main .recruit-child{ position: relative; z-index: 20; padding-bottom: 340px; }
#main .recruit-navi{ display: flex; display: -ms-flex; position: relative; }
#main .recruit-navi .navi{ height: 240px; position: relative; width: 50%; }
#main .recruit-navi .navi01{ background-color: #38a2ff; }
#main .recruit-navi .navi02{ background-color: #26cbcc; }
#main .recruit-navi .navi03{ background-color: #1e3a67; }
#main .recruit-navi .navi .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255,255,255,0); z-index: 10; }
#main .recruit-navi .navi .txt-body{ position: absolute; padding: 0 20% 0 8.5714%; top: 50%; transform: translateY(-50%); box-sizing: border-box; width: 100%; }
#main .recruit-navi .navi .txt-body .head{ color: #ffffff; font-weight: 900; font-size: 2.25rem; line-height: 1.25; }
#main .recruit-navi .navi .txt-body .head .word{ display: inline-block; }
#main .recruit-navi .navi .txt-body .head .s-size{ font-size: 82.5%; }
#main .recruit-navi .navi .txt-body .txt{ font-size: 1rem; color: #ffffff; margin-top: 10px; }
#main .recruit-navi .navi .icon{ width: 62px; padding-top: 62px; position: absolute; right: 0; top: 50%; transform: translateY(-50%); margin-right: 6.2857%; }
#main .recruit-navi .navi .icon::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; box-sizing: border-box; border: 1px solid #ffffff; border-radius: 50%; }
#main .recruit-navi .navi .icon .arrow{ width: 26.8292%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #ffffff; }
#main .recruit-navi .navi .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #ffffff; }
#main .interview-section{ padding: 100px 3%; background: url(../image/bg01.jpg) 0 0 repeat-y; background-size: 100% auto; position: relative; }
#main .parttime-child .interview-section{ padding-bottom: 0; }
#main .interview-section.parttime-interview{ background: none; }
#main .interview-section .inner-body{ max-width: 1100px; background-color: #ffffff; border-radius: 364px; padding: 56px 0 80px; margin: 0 auto; position: relative; }
#main .interview-section .inner-body .intro{ display: flex; display: -ms-flex; margin-left: 3.6364%; }
#main .interview-section .inner-body .intro .ttl-body{ white-space: nowrap; margin-right: 3%; position: relative; }
#main .interview-section .inner-body .intro .ttl-body .bubble{ position: absolute; left: 0; bottom: 100%; background-color: #111111; color: #ffffff; font-weight: 600; font-size: 1.875rem; line-height: 1.2; padding: 8px 20px; border-radius: 10px; transform: translateY(-20px); }
#main .interview-section .inner-body .intro .ttl-body .bubble::before{ content: ""; position: absolute; border: 7px solid; border-color: #111111 #111111 transparent transparent; left: 30%;top: 100%; }
#main .interview-section .inner-body .intro .ttl-body .bubble .s-size{ font-size: 70%; }
#main .interview-section .inner-body .intro .ttl-body .ttl{ font-size: 3.8125rem; line-height: 1; color: #111111; font-weight: normal; }
#main .interview-section .inner-body .intro .ttl-body .ja{ font-size: 1.25rem; line-height: 1.5; font-weight: 900; }
#main .interview-section.graduate-interview .inner-body .intro .ttl-body .ja{ color: #38a2ff; }
#main .interview-section.parttime-interview .inner-body .intro .ttl-body .ja{ color: #26cbcc; }
#main .interview-section .inner-body .intro .txt-body{ flex: 1; margin-top: 0.5%; }
#main .interview-section .inner-body .intro .txt-body .txt{ font-size: 1rem; line-height: 1.68; color: #111111; }
#main .interview-section .inner-body .list-item{ max-width: 924px; margin: 50px auto 0; z-index: 10; position: relative; }
#main .interview-section .inner-body .list-item .item .item-inner{ margin: 0 4.5454%; position: relative; }
#main .interview-section .inner-body .list-item .item .item-inner .num{ font-family: 'YakuHanJP', 'Outfit', sans-serif; font-weight: 100; font-size: 5.625rem; line-height: 1; position: absolute; left: 0; top: 0; }
#main .interview-section.graduate-interview .inner-body .list-item .item .item-inner .num{ color: #38a2ff; }
#main .interview-section.parttime-interview .inner-body .list-item .item .item-inner .num{ color: #26cbcc; }
#main .interview-section .inner-body .list-item .item .item-inner .illust{ padding-left: 33.5714%; text-align: center; }
#main .interview-section .inner-body .list-item .item .item-inner .illust img{ display: inline-block; }
#main .interview-section .inner-body .list-item .item .item-inner .copy{ margin-top: 20px; font-size: 1.25rem; line-height: 1.7; font-weight: bold; }
#main .interview-section .inner-body .list-item .item .item-inner .copy .word{ display: inline-block; background-color: #000000; color: #ffffff; margin-top: 2px; padding: 0 3px; white-space: nowrap; }
#main .interview-section .inner-body .list-item .item .item-inner .job{ font-size: 0.8571rem; color: #000000; margin-top: 5px; }
#main .interview-section .inner-body .list-item .item .item-inner .navi{ display: block; margin: 20px auto 0; max-width: 150px; }
#main .interview-section .inner-body .list-item .item .item-inner .navi a{ display: block; text-align: center; padding: 10px 0; font-size: 1rem; color: #38a2ff; background: #ffffff; border: 1px solid #38a2ff; text-decoration: none; border-radius: 22px; }
#main .interview-section .inner-body .list-item .prev-arrow,
#main .interview-section .inner-body .list-item .next-arrow{ position: absolute; top: 50%; transform: translateY(-50%); width: 50px; padding-top: 90px; cursor: pointer; z-index: 10; }
#main .interview-section .inner-body .list-item .prev-arrow{ left: 0; }
#main .interview-section .inner-body .list-item .next-arrow{ right: 0; }
#main .interview-section .inner-body .list-item .prev-arrow::before,
#main .interview-section .inner-body .list-item .next-arrow::before{ content: ""; position: absolute; left: 50%; top: 50%; width: 70%; padding-top: 70%; border: solid #111111; }
#main .interview-section .inner-body .list-item .prev-arrow::before{ border-width: 1px 0 0 1px; transform: translate(-50%,-50%) translateX(25%) rotate(-45deg); }
#main .interview-section .inner-body .list-item .next-arrow::before{ border-width: 0 1px 1px 0; transform: translate(-50%,-50%) translateX(-25%) rotate(-45deg); }
#main .interview-section .inner-body .list-item.noslick{ display: flex; display: -ms-flex; justify-content: center; }
#main .interview-section .inner-body .list-item.noslick .item{ width: 33.333%; }
#main .interview-section .inner-body .etc-interview{ display: block; margin: 70px auto 0; max-width: 535px; position: relative; z-index: 20; }
#main .interview-section .inner-body .etc-interview a{ display: block; text-align: center; padding-top: 66px; font-size: 1.25rem; color: #38a2ff; background: #ffffff; border: 1px solid #38a2ff; text-decoration: none; border-radius: 33px; font-weight: bold; position: relative; }
#main .interview-section .inner-body .etc-interview a .word{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); white-space: nowrap; }
#main .interview-section .inner-body .etc-interview a .icon{ width: 62px; padding-top: 62px; background-color: transparent; border-radius: 50%; position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
#main .interview-section .inner-body .etc-interview a .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #38a2ff; border-left-color: #38a2ff; }
#main .interview-section .inner-body .etc-interview a .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: inherit; }
#main .interview-section .inner-body .tail{ position: absolute; left: 0; bottom: 0; margin-left: 4%; }



@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 950px) {
	#main .interview-section .inner-body .list-item.noslick .item{ width: 50%; }
}
@media screen and (max-width: 767.5px) {
	#main .recruit-child{ padding-bottom: 46%; }
	#main .recruit-navi{ display: block; }
	#main .recruit-navi .navi{ height: 0; padding-top: 37.3333%; width: 100%; }
	#main .recruit-navi .navi .txt-body{ padding-left: 6.6666%; }
	#main .recruit-navi .navi .txt-body .head{ font-size: 1.6428rem; }
	#main .recruit-navi .navi .txt-body .txt{ font-size: 1rem; margin-top: 1.3333vw; }
	#main .recruit-navi .navi .icon{ width: 16.5333%; padding-top: 16.5333%; }
	#main .interview-section{ padding: 18.6666% 8.6666%; }
	#main .interview-section.parttime-interview{ background: none; }
	#main .interview-section .inner-body{ border-radius: 41.3333vw; padding: 19.3548% 0 29.0322%; }
	#main .interview-section .inner-body .intro{ display: block; margin-left: 0; }
	#main .interview-section .inner-body .intro .ttl-body{ margin-right: 0; }
	#main .interview-section .inner-body .intro .ttl-body .bubble{ font-size: 1.57rem; padding: 2.6666vw 4vw; border-radius: 2.4vw; transform: translateY(-5.3333vw); }
	#main .interview-section .inner-body .intro .ttl-body .bubble::before{ border-width: 1.8666vw; left: 40%; }
	#main .interview-section .inner-body .intro .ttl-body .ttl{ font-size: 2.5714rem; text-align: center; }
	#main .interview-section .inner-body .intro .ttl-body .ja{ font-size: 1.214rem; text-align: center; }
	#main .interview-section .inner-body .intro .txt-body{ margin-top: 2%; }
	#main .interview-section .inner-body .intro .txt-body .txt{ line-height: 1.57; text-align: center; }
	#main .interview-section .inner-body .list-item{ max-width: none; margin: 9.6774% auto 0; width: 80%; }
	#main .interview-section .inner-body .list-item .item .item-inner{ margin: 0 5%; }
	#main .interview-section .inner-body .list-item .item .item-inner .num{ font-size: 5.14rem; }
	#main .interview-section .inner-body .list-item .item .item-inner .copy{ margin-top: 8.9686%; font-size: 1.1428rem; }
	#main .interview-section .inner-body .list-item .item .item-inner .copy .word{ margin-top: 0.5333vw; padding: 0 2vw; }
	#main .interview-section .inner-body .list-item .item .item-inner .job{ font-size: 0.714rem; margin-top: 2.1367%; }
	#main .interview-section .inner-body .list-item .item .item-inner .navi{ margin: 10% auto 0; max-width: none; width: 40vw; }
	#main .interview-section .inner-body .list-item .item .item-inner .navi a{ padding: 6.666% 0; border-radius: 5.8666vw; }
	#main .interview-section .inner-body .list-item .prev-arrow,
	#main .interview-section .inner-body .list-item .next-arrow{ width: 12vw; padding-top: 24vw; cursor: pointer; z-index: 10; }
	#main .interview-section .inner-body .list-item .prev-arrow{ margin-left: -6%; }
	#main .interview-section .inner-body .list-item .next-arrow{ margin-right: -6%; }
	#main .interview-section .inner-body .list-item.noslick .item{ width: 100%; }
	#main .interview-section .inner-body .etc-interview{ display: block; margin: 12.9032% auto 0; max-width: none; width: 80.6452%; }
	#main .interview-section .inner-body .etc-interview a{ padding-top: 21.2903%; font-size: 1.142rem; line-height: 1.437; border-radius: 8.7999vw; }
	#main .interview-section .inner-body .etc-interview a .icon{ width: 20%; padding-top: 20%; }
	#main .interview-section .inner-body .tail{ width: 32.2581%; }
	#main .interview-section .inner-body .tail img{ width: 100%; height: auto; }
}



/*------------------*/


.modal-interview{ background-color: transparent; box-shadow: none; display: none; width: 100%!important; max-width: none!important; border-radius: 0!important; z-index: 6000!important; }
.modal-interview .close-btn{ position: fixed; right: 0; top: 0; width: 150px; height: 150px; z-index: 50; background-color: rgba(255,255,255,0); }
.modal-interview .close-btn::before,
.modal-interview .close-btn::after{ content: ""; width: 40%; height: 1px; position: absolute; left: 50%; top: 50%; background-color: #000000; }
.modal-interview .close-btn::before{ transform: translate(-50%,-50%) rotate(45deg); }
.modal-interview .close-btn::after{ transform: translate(-50%,-50%) rotate(-45deg); }
.modal-interview .modal-frame{ min-height: 100vh; display: flex; display: flex; justify-content: center; align-items: center; }
.modal-interview-common .modal-frame .modal-body{ width: 100%; padding: 60px 0; background-color: #ffffff; position: relative; }
.modal-interview-common .modal-frame .modal-body .head-body{ position: fixed; left: 0; bottom: 60px; display: flex; display: -ms-flex; justify-content: space-between; width: 42%; margin-left: 4%; align-items: center; }
.modal-interview-common .modal-frame .modal-body .head-body .inner-body{ flex: 1; }
.modal-interview-common .modal-frame .modal-body .head-body .inner-body .num{ font-size: 5.5625rem; line-height: 1; color: #38a2ff; font-family: 'YakuHanJP', 'Outfit', sans-serif; }
.modal-interview-common .modal-frame .modal-body .head-body .inner-body .en{ font-size: 1.5rem; line-height: 1.5; color: #111111; font-family: 'YakuHanJP', 'Outfit', sans-serif; font-weight: 100; }
.modal-interview-common .modal-frame .modal-body .head-body .inner-body .job{ font-size: 0.75rem; line-height: 1.5; color: #111111; }
.modal-interview-common .modal-frame .modal-body .head-body .illust img{ width: 100%; height: auto; }
.modal-interview-common .modal-frame .modal-body .head-body .illust01{ width: 61px; }
.modal-interview-common .modal-frame .modal-body .head-body .illust02{ width: 53px; }
.modal-interview-common .modal-frame .modal-body .copy{ position: fixed; left: 0; top: 60px; width: 42%; margin-left: 4%; }
.modal-interview-common .modal-frame .modal-body .copy::before,
.modal-interview-common .modal-frame .modal-body .copy::after{ content: ""; position: absolute; background: url(../../assets/image/interview-d02.svg) center center no-repeat; width: 43px; height: 33px; background-size: contain; }
.modal-interview-common .modal-frame .modal-body .copy::before{ left: 0; top: 0; margin-left: -10px; }
.modal-interview-common .modal-frame .modal-body .copy::after{ right: 0; bottom: 0; margin-right: -10px; transform: rotate(180deg); }
.modal-interview-common .modal-frame .modal-body .copy .inner{ margin-left: 43px; width: calc(100% - 86px); display: block; font-size: 1.875rem; line-height: 1.866; color: #000000; font-weight: bold; }
.modal-interview-common .modal-frame .modal-body .txt-body{ position: relative; margin-left: 54%; width: 42%; }
.modal-interview-common .modal-frame .modal-body .txt-body .ttl{ font-size: 1.625rem; margin-bottom: 15px; line-height: 1.7; color: #000000; font-weight: bold; }
.modal-interview-common .modal-frame .modal-body .txt-body .ttl~.ttl{ margin-top: 50px; }
.modal-interview-common .modal-frame .modal-body .txt-body .answer{ font-size: 1rem; line-height: 2.125; }
.modal-interview-etc .close-btn{ background: rgba(0,0,0,0.3); width: 100px; height: 100px; border-radius: 50%; top: 10px; right: 10px; }
.modal-interview-etc .close-btn::before,
.modal-interview-etc .close-btn::after{ content: ""; width: 40%; height: 1px; position: absolute; left: 50%; top: 50%; background-color: #ffffff; }
.modal-interview-etc .modal-frame .modal-body{ width: 100%; padding: 60px 4%; background-color: #38a2ff; position: relative; }
.modal-interview-etc .modal-frame .modal-body .inner-wrapper{ max-width: 850px; margin: 0 auto; background-color: #ffffff; border-radius: 120px; box-sizing: border-box; }
.modal-interview-etc .modal-frame .modal-body .inner-body{ padding: 7.0588% 8.8235%; }
.modal-interview-etc .modal-frame .modal-body .inner-body .copy{ text-align: center; font-size: 1.875rem; line-height: 1.8181; color: #000000; font-weight: bold; text-decoration: underline; text-decoration-thickness: 3px; text-underline-offset: 5px; }
.modal-interview-etc .modal-frame .modal-body .inner-body .txt-body{ margin-top: 50px; }
.modal-interview-etc .modal-frame .modal-body .inner-body .ttl{ font-size: 1.625rem; margin-bottom: 15px; line-height: 1.7; color: #000000; font-weight: bold; }
.modal-interview-etc .modal-frame .modal-body .inner-body .answer{ font-size: 1rem; line-height: 2.125; }
.modal-interview-etc .modal-frame .modal-body .inner-body .post{ font-size: 0.875rem; color: #111111; text-align: right; margin-top: 20px; }

@media screen and (max-width: 767.5px) {
	.modal-interview .close-btn{ width: 23.2000vw; height: 23.2000vw; }
	.modal-interview-common .modal-frame .modal-body{ padding: 20% 10%; }
	.modal-interview-common .modal-frame .modal-body .head-body{ position: relative; left: auto; bottom: auto; width: 100%; margin-left: 0%; }
	.modal-interview-common .modal-frame .modal-body .head-body .inner-body .num{ font-size: 5rem; }
	.modal-interview-common .modal-frame .modal-body .head-body .inner-body .en{ font-size: 1.428rem; }
	.modal-interview-common .modal-frame .modal-body .head-body .inner-body .job{ font-size: 0.714rem; }
	.modal-interview-common .modal-frame .modal-body .head-body .illust01{ width: 15.8389%; }
	.modal-interview-common .modal-frame .modal-body .head-body .illust02{ width: 13.8362%; }
	.modal-interview-common .modal-frame .modal-body .copy{ position: relative; left: auto; top: auto; width: 100%; margin: 10% 0 0; }
	.modal-interview-common .modal-frame .modal-body .copy::before,
	.modal-interview-common .modal-frame .modal-body .copy::after{ width: 10%; height: 0; padding-top: 6.9%; }
	.modal-interview-common .modal-frame .modal-body .copy::before{ margin-left: -8%; }
	.modal-interview-common .modal-frame .modal-body .copy::after{ margin-right: -8%; }
	.modal-interview-common .modal-frame .modal-body .copy .inner{ margin: 0 5%; width: auto; font-size: 1.4rem; white-space: nowrap; }
	.modal-interview-common .modal-frame .modal-body .txt-body{ margin: 15% 0 0; width: 100%; }
	.modal-interview-common .modal-frame .modal-body .txt-body .ttl{ font-size: 1.428rem; margin-bottom: 4%; }
	.modal-interview-common .modal-frame .modal-body .txt-body .ttl~.ttl{ margin-top: 15%; }
	.modal-interview-common .modal-frame .modal-body .txt-body .answer{ line-height: 1.85; }
	.modal-interview-etc .close-btn{ width: 13.3333vw; height: 13.3333vw; top: 10px; right: 10px; }
	.modal-interview-etc .modal-frame .modal-body{ padding: 8% 4.6666%; }
	.modal-interview-etc .modal-frame .modal-body .inner-wrapper{ max-width: none; border-radius: 18.6666vw; }
	.modal-interview-etc .modal-frame .modal-body .inner-body{ padding: 17.6470% 5.8823%; }
	.modal-interview-etc .modal-frame .modal-body .inner-body .copy{ font-size: 1.571rem; text-decoration-thickness: 2px; text-underline-offset: 1.3333vw; }
	.modal-interview-etc .modal-frame .modal-body .inner-body .txt-body{ margin-top: 16.6666%; }
	.modal-interview-etc .modal-frame .modal-body .inner-body .ttl{ font-size: 1.428rem; margin-bottom: 3%; }
	.modal-interview-etc .modal-frame .modal-body .inner-body .answer{ line-height: 1.85; }
	.modal-interview-etc .modal-frame .modal-body .inner-body .post{ margin-top: 5%; }
}




/*hover*/
/*-------------------------------------------------------*/
#main .recruit-navi .navi .icon{ transition: transform 0.3s; }
#main .recruit-navi .navi .overlay:active~.icon{ transform: translateY(-50%) scale(1.15); }
#main .interview-section .inner-body .list-item .item .item-inner .navi a{ transition: transform 0.3s; }
#main .interview-section .inner-body .list-item .item .item-inner .navi a:active{ transform: scale(1.03); }
#main .interview-section .inner-body .etc-interview a{ transition: transform 0.3s; }
#main .interview-section .inner-body .etc-interview a:active{ transform: scale(1.03); }

@media (hover: hover){
	#main .recruit-navi .navi .overlay:hover~.icon{ transform: translateY(-50%) scale(1.15); }
	#main .interview-section .inner-body .list-item .item .item-inner .navi a:hover{ transform: scale(1.03); }
	#main .interview-section .inner-body .etc-interview a:hover{ transform: scale(1.03); }
}